<INARY>
    <Source>
        <Name>containerd</Name>
        <Homepage>https://containerd.tools/</Homepage>
        <Packager>
            <Name>Süleyman Poyraz</Name>
            <Email>zaryob.dev@gmail.com</Email>
        </Packager>
    </Source>
    <Package>
        <Name>containerd</Name>
        <Summary xml:lang="en">A daemon to control runC, built for performance and density.</Summary>
        <Description xml:lang="en">is a daemon with an API and a command line client, to manage containers on one machine. It uses runC to run containers according to the OCI specification.</Description>
        <PartOf>hardware.virtualization</PartOf>
        <License>Apache-2.0</License>
        <RuntimeDependencies>
            <Dependency>btrfs-progs</Dependency>
            <Dependency>runc</Dependency>
        </RuntimeDependencies>
        <Files>
            <Path fileType="executable">/usr/bin</Path>
            <Path fileType="data">/usr/share/doc</Path>
        </Files>
        <History>
            <Update release="2">
                <Date>2019-12-14</Date>
                <Version>1.3.2</Version>
                <Comment>Version bump to 1.3.2</Comment>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Update>
            <Update release="1">
                <Date>2019-11-21</Date>
                <Version>1.3.1</Version>
                <Comment>First release</Comment>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Update>
        </History>
        <BuildHost>localhost</BuildHost>
        <Distribution>Sulin</Distribution>
        <DistributionRelease>2019</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>126124350</InstalledSize>
        <InstallTarHash>0f25b3fc45aafb58a9a2a4890e910d1a1363cf1d</InstallTarHash>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>containerd</Name>
            <Homepage>https://containerd.tools/</Homepage>
            <Packager>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Packager>
        </Source>
    </Package>
</INARY>